» Ubuntu » Packages » lucid (10.04LTS) » ruby » libkrb5-ruby1.9.1
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: libkrb5-ruby  ]

Package: libkrb5-ruby1.9.1 (0.7-2) [universe]

Links for libkrb5-ruby1.9.1

Screenshot

Ubuntu Resources:

Download Source Package libkrb5-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Basic Kerberos ruby binding (Ruby 1.9.1)

Ruby kerberos provides basic Kerberos bindings for ruby which allow authentication, password changes, adding principals, and deleting principals.

This package is built for Ruby 1.9.1.

Other Packages Related to libkrb5-ruby1.9.1

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.3.6-6~)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libkrb5-3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries
  • dep: libruby1.9.1 (>= 1.9.1.376)
    Libraries necessary to run Ruby 1.9.1

Download libkrb5-ruby1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
i386 8.1 kB72.0 kB [list of files]